HomePentest-Tools.com Logo

Google Chrome multiple vulnerabilities - September11 (Windows) CVE-2011-2821CVE-2011-2823CVE-2011-2824CVE-2011-2825CVE-2011-2826CVE-2011-2827CVE-2011-2828CVE-2011-2829CVE-2011-2806CVE-2011-2822

Severity
Not available
CVSSv3 Score
Not available
Vulnerability description

Google Chrome is prone to multiple vulnerabilities.

Risk description

Multiple flaws are due to: - URL parsing error when located on the command line. - Multiple use-after-free errors exist within the handling of features like line boxes, counter nodes, custom fonts and text searching. - A double free error exists in libxml when handling XPath expression. - Memory corruption error when handling certain vertex data. - An error related to empty origins allows attackers to violate the cross-origin policy. - An integer overflow error in uniform arrays. Successful exploitation could allow attackers to execute arbitrary code in the context of the browser, inject scripts, bypass certain security restrictions, or cause a denial-of-service condition.

Recommendation

Upgrade to the Google Chrome 13.0.782.215 or later.

Codename
Not available
Detectable with
Network Scanner
Scan engine
OpenVAS
Exploitable with Sniper
No
CVE Published
Aug 29, 2011
Detection added at
Software Type
Not available
Vendor
Not available
Product
Not available